<template>
  <v-app-bar flat color="#212121" class="header">
    <v-app-bar-title>
      <v-row>
        <v-col class="header d-flex align-center" align="left">
          Dashboard
        </v-col>
      </v-row>
    </v-app-bar-title>
  </v-app-bar>
</template>

<script>
export default {
  name: "Appbar",
};
</script>

<style scoped>
.header {
  color: white;
}
</style>
